@charset "gb2312";

.techwalker-nav .container,.page-bottom .container{
	padding: 0 !important;
}
.poject-left {
	width: 870px
}

.poject-right {
	width: 300px
}

.foucs-img {
	width: 870px;
	height: 416px;
	overflow: hidden;
	position: relative
}

.foucs-img a {
	display: block
}

.foucs-img img {
	width: 100%
}

.space {
	margin-top: 26px
}

.gradient {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: #171926;
	background: -moz-linear-gradient(bottom,rgba(23,25,38,.7) 0,transparent 30%);
	background: -webkit-gradient(linear,bottom left,left bottom,color-stop(0,rgba(23,25,38,.7)),color-stop(30%,transparent));
	background: -webkit-linear-gradient(bottom,rgba(23,25,38,.7) 0,#fff 30%);
	background: -o-linear-gradient(bottom,rgba(23,25,38,.7) 0,transparent 30%);
	background: -ms-linear-gradient(bottom,rgba(23,25,38,.7) 0,transparent 30%);
	background: linear-gradient(to top,rgba(23,25,38,.7) 0,transparent 30%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='rgba(23,25,38,0.7)', endColorstr='transparent', GradientType=0)
}

.gradient h1 {
	line-height: 1.6;
	font-size: 30px;
	letter-spacing: 2px;
	display: block;
	position: absolute;
	left: 0;
	width: 100%;
	padding: 0 20px 0 25px;
	bottom: 25px;
	color: rgba(255,255,255,1)
}

.gradient h1:hover {
	color: rgba(255,255,255,.85)
}

.transition {
	-webkit-transition: all .2s ease-out;
	-moz-transition: all .2s ease-out;
	-ms-transition: all .2s ease-out;
	-o-transition: all .2s ease-out;
	transition: all .2s ease-out
}

.news-loop {
	border-top: 1px solid #dcdcdc;
	margin-top: 30px;
	padding-top: 30px;
	position: relative
}

.news-loop:last-child {
	margin-bottom: 40px
}

.news-loop .news-img {
	float: left;
	max-width: 180px;
	margin-right: 20px;
	position: relative
}

.news-loop .news-img img {
	width: 180px;
	height: 126px
}

.news-loop .news-cont h2 {
	margin: 0 0 5px 0;
	display: block;
	font-size: 20px;
	line-height: 1.6;
	font-weight: 700
}

.news-loop .news-cont h2 a {
	color: #444
}

.news-loop .news-cont h2 a:hover {
	color: rgba(68,68,68,.85)
}

.news-loop .news-cont p.abstract {
	font-size: 14px;
	line-height: 22px;
	color: #5f5f5f
}

tupian .news-loop .news-cont p.abstract a {
	padding: 0 5px
}

.news-loop .news-cont h2 a {
	text-decoration: none
}

.news-loop .news-cont .meta {
	padding-top: 10px
}

.news-loop .news-cont .meta a {
	display: inline-block;
	background-color: #edf0f2;
	color: #6c8ba1;
	border-radius: 32px;
	padding: 2px 12px;
	font-size: 14px;
	margin-right: 12px
}

.news-loop .news-time {
	position: absolute;
	width: 136px;
	padding: 0 10px;
	right: 0;
	top: -10px;
	z-index: 400;
	font-size: 12px;
	background: #fff;
	color: #5f5f5f
}

.news-loop .news-img .channel {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 100
}

.news-loop .news-img .channel span {
	display: inline-block;
	background-color: #ff6b10;
	color: #fff;
	font-size: 14px;
	padding: 2px 10px
}

.news-loop .news-img .channe_green span {
	background-color: #5ec710
}

.news-loop .news-img .channe_blue span {
	background-color: #5d7db9
}

.news-loop .news-img .channe_lightblue span {
	background-color: #2383fa
}

.ads300 {
	margin-bottom: 26px
}

.industry-icon li {
	float: left;
	width: 33%;
	border-right: 1px #e3e7ea solid;
	padding: 7px 0 0 0;
	margin-bottom: 20px
}

.industry-icon li:nth-child(12),.industry-icon li:nth-child(15),.industry-icon li:nth-child(18),.industry-icon li:nth-child(21),.industry-icon li:nth-child(24),.industry-icon li:nth-child(27),.industry-icon li:nth-child(3),.industry-icon li:nth-child(30),.industry-icon li:nth-child(6),.industry-icon li:nth-child(9) {
	border: 0
}

.industry-icon li a {
	display: block;
	text-align: center;
	padding: 44px 0 0 0;
	color: #444;
	font-size: 14px;
	text-decoration: none
}

.industry-icon a:hover {
	text-decoration: none;
	color: #f43738;
	transition: all .3s ease .1s;
	-webkit-transition: all .3s ease .1s;
	-moz-transition: all .3s ease .1s
}

.industry-icon li a.iconGroup {
	background-image: url(//icon.zhiding.cn/zdnet/2015/images/iconGroup.png);
	background-position: 0 0;
	background-repeat: no-repeat
}

.industry-icon li a.financial {
	background-position: 32px 0
}

.industry-icon li a.financial:hover {
	background-position: -69px 0
}

.industry-icon li a.pay {
	background-position: -165px 0
}

.industry-icon li a.pay:hover {
	background-position: -265px 0
}

.industry-icon li a.ecommerce {
	background-position: -378px 0
}

.industry-icon li a.ecommerce:hover {
	background-position: -478px 0
}

.industry-icon li a.logistics {
	background-position: -572px 0
}

.industry-icon li a.logistics:hover {
	background-position: -671px 0
}

.industry-icon li a.app {
	background-position: -770px 0
}

.industry-icon li a.app:hover {
	background-position: -869px 0
}

.industry-icon li a.mobileapp {
	background-position: -965px 0
}

.industry-icon li a.mobileapp:hover {
	background-position: -1064px 0
}

.industry-icon li a.sharingEconomy {
	background-position: -1168px 0
}

.industry-icon li a.sharingEconomy:hover {
	background-position: -1267px 0
}

.industry-icon li a.locationServices {
	background-position: -1371px 0
}

.industry-icon li a.locationServices:hover {
	background-position: -1470px 0
}

.industry-icon li a.cloudcomputing {
	background-position: -1573px 0
}

.industry-icon li a.cloudcomputing:hover {
	background-position: -1672px 0
}

.industry-icon li a.enterprisecomputing {
	background-position: -1773px 0
}

.industry-icon li a.enterprisecomputing:hover {
	background-position: -1872px 0
}

.industry-icon li a.mobilecomputing {
	background-position: -1965px 0
}

.industry-icon li a.mobilecomputing:hover {
	background-position: -2064px 0
}

.industry-icon li a.bigdata {
	background-position: -2175px 0
}

.industry-icon li a.bigdata:hover {
	background-position: -2274px 0
}

.industry-icon li a.venture {
	background-position: -2365px 0
}

.industry-icon li a.venture:hover {
	background-position: -2464px 0
}

.industry-icon li a.iot {
	background-position: -2570px 0
}

.industry-icon li a.iot:hover {
	background-position: -2669px 0
}

.industry-icon li a.business {
	background-position: -2770px 0
}

.industry-icon li a.business:hover {
	background-position: -2869px 0
}

.industry-icon li a.newmedia {
	background-position: -2970px 0
}

.industry-icon li a.newmedia:hover {
	background-position: -3069px 0
}

.industry-icon li a.newIndustrial {
	background-position: -3170px 0
}

.industry-icon li a.newIndustrial:hover {
	background-position: -3270px 0
}

.industry-icon li a.hardware {
	background-position: -3372px 0
}

.industry-icon li a.hardware:hover {
	background-position: -3471px 0
}

.industry-icon li a.mobiledevices {
	background-position: -3562px 0
}

.industry-icon li a.mobiledevices:hover {
	background-position: -3662px 0
}

.industry-icon li a.digital {
	background-position: -3768px 0
}

.industry-icon li a.digital:hover {
	background-position: -3867px 0
}

.industry-icon li a.intelligent {
	background-position: -3965px 0
}

.industry-icon li a.intelligent:hover {
	background-position: -4064px 0
}

.industry-icon li a.car {
	background-position: -4172px 0
}

.industry-icon li a.car:hover {
	background-position: -4271px 0
}

.industry-icon li a.ip {
	background-position: -4365px 0
}

.industry-icon li a.ip:hover {
	background-position: -4464px 0
}

.industry-icon li a.video {
	background-position: -4565px 0
}

.industry-icon li a.video:hover {
	background-position: -4664px 0
}

.industry-icon li a.communicate {
	background-position: -4773px 0
}

.industry-icon li a.communicate:hover {
	background-position: -4872px 0
}

.industry-icon li a.game {
	background-position: -4976px 0
}

.industry-icon li a.game:hover {
	background-position: -5075px 0
}

.tuijian {
	background-color: #f7f7f7;
	padding: 30px 0 20px 0;
	margin-bottom: 30px
}

.tuijian h2 {
	background-color: #ff1616;
	display: inline-block;
	color: #fff;
	padding: 6px 12px;
	font-size: 16px;
	margin-bottom: 30px
}

.tuijian .topic li {
	width: 100%;
	padding: 0 0 10px 0;
	border: none
}

.tuijian .topic li a {
	display: block;
	min-height: 94px;
	text-decoration: none
}

.tuijian .topic li img {
	float: left;
	width: 134px;
	height: 94px;
	margin-right: 16px
}

.tuijian .topic li p {
	color: #444;
	font-size: 14px;
	padding-right: 15px;
	padding-top: 10px;
	line-height: 22px
}

.video-loop li {
	display: block;
	float: left;
	width: 365px;
	margin: 10px 52px 30px 0;
	border: 1px solid #d9d9d9
}

.video-loop li:hover {
	box-shadow: 0 3px 6px rgba(0,0,0,.2)
}

.video-loop li:nth-child(12),.video-loop li:nth-child(15),.video-loop li:nth-child(18),.video-loop li:nth-child(21),.video-loop li:nth-child(24),.video-loop li:nth-child(27),.video-loop li:nth-child(3),.video-loop li:nth-child(30),.video-loop li:nth-child(6),.video-loop li:nth-child(9) {
	margin-right: 0
}

.video-loop li img {
	width: 365px;
	height: 190px
}

.video-loop li a {
	display: block;
	text-decoration: none;
	color: #282828
}

.video-loop li:hover a {
	opacity: .9
}

.video-loop li div.ai {
	padding: 30px 10px;
	font-size: 12px;
	color: #999
}

.video-loop li h2 {
	margin: 0 0 20px 0;
	font-size: 18px
}

.video-loop li h2 a {
	text-overflow: ellipsis;
	white-space: nowrap;
	width: 100%;
	overflow: hidden
}

.form-box .form .name span,.video-loop li div.ai span {
	line-height: 1;
	border-right: 1px solid #999;
	display: inline-block;
	padding-left: 8px;
	padding-right: 10px;
	margin-right: 10px
}

.form-box {
	background: url(//icon.zhiding.cn/zhiding/techwalker_2018/images/IMG_40.jpg) no-repeat center top;
	padding: 40px 0 0 0
}

.form-box .form {
	color: #fff;
	text-align: center
}

.form-box .form h2 {
	padding: 0 30px;
	line-height: 1.6;
	font-size: 34px
}

.form-box .form .name {
	font-size: 24px;
	padding-top: 20px
}

.player,.tupian {
	width: 800px;
	margin: 40px auto
}

.tupian img {
	width: 100%
}

.subpage {
	background-color: #EDF1F4
}

.outside {
	margin: 30px 0;
	text-align: right
}

.outside span a {
	text-decoration: none
}

.outside span.letter {
	background: #39be55
}

.outside span {
	display: inline-block;
	margin-left: 15px;
	color: #FFF;
	padding: 6px 20px;
	text-align: center;
	border-radius: 5px;
	cursor: pointer
}

.outside span.collect {
	background: #b1b1b1
}

.outside span.letter i {
	background-position: 0 5px
}

.outside span.collect i {
	background-position: 0 -40px
}

.outside span i,.personal-amend span i {
	display: inline-block;
	background-image: url(//icon.zhiding.cn/zdnet/shares/images/IMG_51.png);
	background-repeat: no-repeat;
	width: 20px;
	float: right;
	margin-left: 5px;
	height: 23px
}

.white.row2 {
	margin-right: 0
}

.personal-white,.white {
	background: #FFF
}

.white {
	padding: 20px;
	margin-bottom: 80px
}

.sub-title {
	font-size: 24px;
	color: #212121;
	border-bottom: 1px solid #f3f3f3;
	padding-bottom: 15px;
	margin-bottom: 30px
}

.sub-title i {
	background-color: #ff1600;
	width: 3px;
	height: 18px;
	display: inline-block;
	margin-right: 10px;
	vertical-align: auto
}

.course-intro p,.lecturer-pic p,.ourteam .lecturer-intro p {
	display: block;
	padding-bottom: 25px;
	color: #212121
}

.lecturer-pic p b {
	display: block;
	color: #282828;
	padding-bottom: 5px
}

.lecturer-pic {
	text-align: center
}

.lecturer-intro,.ourteam .lecturer-intro p,.ourteam .lecturer-pic p.name,.white p {
	color: #212121
}

.app-box {
	background: url(//icon.zhiding.cn/zhiding/techwalker_2018/images/app_02.png) repeat-x center 55px
}

.app-box .col-lg-5,.app-box .col-lg-7 {
	padding-top: 55px
}

.app-box .col-lg-5.app-pic {
	text-align: center
}

.app-box .col-lg-7 {
	padding: 0 0 0 30px
}

.app-box .col-lg-7 .download-app {
	padding: 180px 0 110px 0
}

.app-box .col-lg-7 .app-intro {
	width: 550px;
	margin-bottom: 50px
}

.app-box .col-lg-7 .app-intro li {
	padding: 0 0 25px 70px;
	color: #7a7a7a;
	line-height: 1.5;
	font-size: 14px;
	background-repeat: no-repeat;
	background-position: left 3px
}

.app-box .col-lg-7 .app-intro li h4 {
	font-size: 20px;
	margin: 0 8px 0 0
}

.app-box .col-lg-7 .app-intro li.resources {
	background-image: url(//icon.zhiding.cn/zhiding/techwalker_2018/images/app_05.png)
}

.app-box .col-lg-7 .app-intro li.public-class {
	background-image: url(//icon.zhiding.cn/zhiding/techwalker_2018/images/app_06.png);
	background-position: 5px top
}

.app-box .col-lg-7 .app-intro li.report {
	background-image: url(//icon.zhiding.cn/zhiding/techwalker_2018/images/app_07.png)
}

.modal-dialog {
	width: 880px;
	margin: 100px auto 0 auto
}

.modal-header {
	padding: 20px;
	border-bottom: none
}

.close {
	font-size: 30px;
	opacity: 1
}

.modal-title {
	font-size: 28px;
	color: #000;
	font-weight: 700;
	text-align: center;
	padding: 30px 0 10px 0
}

.modal-body {
	padding: 0 40px 80px 40px
}

.modal-body .weixin {
	padding-left: 85px;
	background: url(//icon.zhiding.cn/zhiding/techwalker_2018/images/IMG_09.png) no-repeat 50px top;
	color: #34c009;
	font-size: 18px;
	font-weight: 700
}

.yujian li {
	display: block;
	float: left;
	width: 34.3333%;
	text-align: center;
	padding-top: 20px
}

.yujian li p {
	padding-top: 40px
}

.yujian li p b {
	display: inline-block;
	background-color: #ff1e00;
	color: #fff;
	font-size: 14px;
	border-radius: 32px;
	padding: 10px 20px
}

.yujian li.wechat p b {
	background-color: #34c009
}

.yujian li.wechat {
	width: 29%
}

.yujian li p b a {
	color: #fff
}

.qu_code li {
	padding-bottom: 50px;
	text-align: center
}

.qu_code li p {
	color: #404040;
	font-size: 12px;
	line-height: 1.6;
	padding-top: 0
}

.qu_li058x li a#weixin {
	background: #6eb239;
	height: 38px;
	padding-top: 9px
}

.qu_li058x li a#weibo {
	background: #e84327;
	height: 38px;
	padding-top: 7px
}

.qu_li058x li a#mail {
	background: #1992e0;
	height: 38px;
	padding-top: 12px
}

.blockchain-loop {
	padding: 30px 0 10px 0
}

.blockchain-loop li {
	float: left;
	width: 152px;
	text-align: center;
	margin: 0 57px 40px 0
}

.blockchain-loop li img {
	box-shadow: 2px 2px 5px rgba(0,0,0,.3);
	width: 100%
}

.blockchain-loop li a {
	display: block;
	text-decoration: none;
	color: #858585
}

.blockchain-loop li a:hover {
	color: #585858
}

.blockchain-loop li p {
	display: block;
	padding-top: 10px;
	font-size: 18px
}

.blockchain-loop li:nth-child(102),.blockchain-loop li:nth-child(108),.blockchain-loop li:nth-child(114),.blockchain-loop li:nth-child(12),.blockchain-loop li:nth-child(120),.blockchain-loop li:nth-child(126),.blockchain-loop li:nth-child(132),.blockchain-loop li:nth-child(138),.blockchain-loop li:nth-child(144),.blockchain-loop li:nth-child(150),.blockchain-loop li:nth-child(156),.blockchain-loop li:nth-child(162),.blockchain-loop li:nth-child(168),.blockchain-loop li:nth-child(18),.blockchain-loop li:nth-child(30),.blockchain-loop li:nth-child(36),.blockchain-loop li:nth-child(42),.blockchain-loop li:nth-child(48),.blockchain-loop li:nth-child(54),.blockchain-loop li:nth-child(6),.blockchain-loop li:nth-child(60),.blockchain-loop li:nth-child(66),.blockchain-loop li:nth-child(72),.blockchain-loop li:nth-child(78),.blockchain-loop li:nth-child(84),.blockchain-loop li:nth-child(90),.blockchain-loop li:nth-child(96),.blockchain-loop li:nth-child(24) {
	margin-right: 0
}

.qu_links {
	height: 22px;
	margin-bottom: 30px;
	overflow: hidden
}

.qu_links a {
	font-size: 12px
}

.page {
	margin-bottom: 20px
}

.hot_articles {
	display: none
}

@media screen and (max-width:992px) {
	.page-bottom{
		padding: 20px 15px 0 15px;
	}
	.content .main{
		width: 100%;
	}
	.content .main .container{
		padding: 15px;
	}
	.content .main .container .con_list li{
		width: 100%;
	}
	.content .main .container .con_list li img{
		width: 20%;
		margin-left: 0;
	}
	.content .main .container .con_list li p{
		width: 75%;
		text-align: justify;
	}
	.content .main .container .whl_tojj106{
		width: 100%;
		padding: 20px 0 0 0;
	}
	.app-box .col-lg-5,.app-box .col-lg-7,.app-box .col-lg-7 .app-intro,.container,.poject-left,.poject-right,.qu_lists li {
		width: 100%
	}
	.space {
		margin-top: 0
	}

	.foucs-img {
		width: 100%;
		height: auto;
		margin-bottom: 30px
	}

	.gradient h1 {
		line-height: 1.6;
		font-size: 18px;
		letter-spacing: 1px;
		padding: 0 15px;
		bottom: 10px
	}

	.news-loop {
		padding: 30px 15px;
		margin-top: 0
	}

	.news-loop .news-img img {
		width: 130px;
		height: 91px
	}

	.news-loop .news-cont h2 {
		font-size: 18px;
		font-weight: 400
	}

	.industry-icon li {
		width: 24.9%
	}

	.industry-icon li {
		float: none;
		width: auto;
		border-right: none;
		padding: 0;
		display: inline-block;
		margin: 0 5px 20px 10px
	}

	.industry-icon li a.iconGroup {
		background-image: none;
		background-color: #f1f1f1;
		border-radius: 32px
	}

	.industry-icon li a {
		display: inline-block;
		font-size: 16px;
		padding: 2px 20px
	}

	.tuijian .topic {
		padding: 0 15px
	}

	.tuijian .topic li img {
		width: 100px;
		height: 70px
	}

	.tuijian .topic li a {
		min-height: 70px
	}

	.tuijian .topic li p {
		font-size: 16px
	}

	.video-loop {
		width: 100%;
		padding: 0 15px
	}

	.video-loop li {
		float: none;
		width: 100%;
		margin: 15px 0 0 0
	}

	.video-loop li:last-child {
		margin-bottom: 30px
	}

	.app-box .col-lg-5.app-pic img,.app-box .col-lg-7 .download-app img,.video-loop li img {
		width: 100%;
		height: auto
	}

	.news-loop:last-child {
		margin-bottom: 0
	}

	.form-box {
		padding: 20px 0
	}

	.player,.tupian {
		width: 90%;
		margin: 20px auto
	}

	.form-box .form h2 {
		padding: 0 15px;
		font-size: 20px
	}

	.form-box .form .name {
		font-size: 16px;
		padding-top: 10px
	}

	.outside {
		text-align: center
	}

	.outside span.letter,.qu_code {
		display: none
	}

	.white.row2,.white.row3 {
		margin: 0 0 30px 0
	}

	.app-box .col-lg-5 {
		padding: 30px 15px 20px 15px
	}

	.app-box .col-lg-7 {
		padding: 0
	}

	.app-box .col-lg-7 .download-app {
		padding: 20px 15px;
		background-color: #2153ff
	}

	.app-box .col-lg-7 .app-intro {
		margin: 30px 0 0 0;
		padding: 0 15px
	}

	.modal-dialog {
		width: auto;
		margin: 10px
	}

	.yujian li,.yujian li.wechat {
		float: none;
		width: 100%
	}

	.modal-body {
		padding: 0 45px 60px 45px
	}

	.modal-title {
		font-size: 20px
	}

	.modal-title {
		padding: 10px 0
	}

	.modal-body .weixin {
		padding-left: 25px;
		background-size: 20px 16px;
		font-size: 16px;
		background-position: left top;
		position: absolute;
		left: 50%;
		margin-left: -60px
	}

	.yujian {
		padding-top: 20px
	}

	.yujian li img {
		width: 140px
	}

	.yujian li.wechat img {
		width: 70px
	}

	.yujian li p {
		padding-top: 15px
	}

	.article-row {
		margin: 0 0 30px 0
	}

	.list-special {
		margin: 30px 0 0 15px
	}

	.list-special2 {
		margin: 0 0 0 15px
	}

	.list-special3 {
		padding: 0 15px
	}

	h1.foucs_title {
		font-size: 24px;
		line-height: 1.4;
		display: none
	}

	.qu_consd,.qu_lix {
		width: 100%;
		float: none
	}

	.qu_ocn {
		padding: 0
	}

	.qu_ocn img {
		width: 100%
	}

	.qu_tabs05.list-special2 li.selected {
		margin-bottom: 30px;
		float: none;
		font-size: 20px
	}

	.page .pagebar a {
		margin: 0 5px 12px 0
	}

	.qu_lists li {
		padding: 20px 0 20px 0;
		border-bottom: 1px #d5d5d5 solid
	}

	.blockchain-loop {
		padding: 10px 20px 30px 20px
	}

	.blockchain-loop li {
		width: 46%;
		margin: 20px 25px 0 0
	}

	.blockchain-loop li img {
		box-shadow: 1px 1px 5px rgba(0,0,0,.2)
	}

	.blockchain-loop li:nth-child(even) {
		margin-right: 0
	}

	.qu_links {
		text-align: center
	}

	.qu_links a {
		font-size: 14px
	}

	.guanggao_300_250 {
		margin: 0 auto 30px auto
	}

	.page {
		margin-left: 20px;
		margin-right: 20px
	}

	.hot_articles {
		display: block;
		margin-left: -15px;
		margin-right: -15px;
		width: auto
	}

	.articles_img {
		width: 100%;
		position: relative;
		overflow: hidden;
		height: 300px;
		background-position: center center;
		background-size: cover
	}

	.overlay {
		position: absolute;
		bottom: 0;
		left: 0;
		width: 100%;
		height: 40%;
		background-image: linear-gradient(180deg,rgba(0,0,0,0) 0,rgba(0,35,65,.7) 100%);
		-webkit-transition: all .2s ease;
		-moz-transition: all .2s ease
	}

	.articles_inner {
		position: relative;
		margin: 0 auto;
		padding: 0 20px;
		height: 100%;
		max-width: 75pc
	}

	.post-head {
		position: absolute;
		right: 15px;
		bottom: 3em;
		left: 15px;
		color: #fff;
		text-shadow: 1px 1px 1px #333
	}

	.post-head h1 {
		margin-bottom: 5px;
		font-size: 1.4em;
		line-height: 1.4
	}

	.post-meta {
		position: absolute;
		left: 15px;
		bottom: 1em
	}

	.post-meta .autor-meta {
		color: #fff;
		text-shadow: 1px 1px 1px #333
	}

	.post-meta span {
		display: inline-block;
		padding-right: 10px;
		font-size: 15px;
		line-height: 1.4
	}

	.qu_zhao,.qu_weizhi,.otherinfoforpc,.qu_zuo,.messageforpc{
		display:none;
	}

	.hot_articles .article-title {
		padding: 15px 15px 0 15px;
	}
	.hot_articles .article-source {
		padding: 0 15px;
	}
	.article-top {
		max-height: 400px;
		overflow: hidden;
		position: relative
	}

	.article-top img {
		width: 100%
	}
	.article-title {
		font-size: 28px;
		color: #4c586b;
		line-height: 1.4
	}

	.article-source {
		margin: 20px 0 0
	}

	.article-source span {
		color: #7e7e7e;
		font-size: 16px
	}
}

@media (device-height:736px) and (-webkit-min-device-pixel-ratio:2) {
	.blockchain-loop li {
		margin: 20px 29px 0 0
	}
}

@media screen and (max-width:320px) {
	.blockchain-loop li {
		margin: 20px 22px 0 0
	}
}
